Bug 8520 - Since I installed RedHat 6.1 My Pc Was Damaged!
Summary: Since I installed RedHat 6.1 My Pc Was Damaged!
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-17 00:14 UTC by sdumais
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-17 22:07:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sdumais 2000-01-17 00:14:20 UTC
Hi,

 I Prevously Installed Mandrake 6.5 without a hitch, I installed RedHat 6.1
about 2 weeks ago. I configured every thing right..when it rebooted for the
first time I got in graphic mode..and was ready to insert my user name and
password when, i noticed that my screen was moving(like the "a" for example
was not focused it kept moving from right to left constently) then i
uninstalled Redhats, and bootted in windows same deal, even when i boot my
pc were it says the name of my video card...its a little out of
focus..(never gets focused).

I Flashed my video card bios a couple of days ago no effect, i flashed my
motherboard bios no effect, i when to creative labs website for
troubleshooting i followed their instruction to the letter same problem. I
tried a friend monitor who was working right same Focus problem.

I know this started when intalled you product and know of a couple of
persons with the same problem as me (www.linuxnewbie.org,Message board)

My Conputer Hardware is:  Pentium II 400MMX, 128 MB SDRAM,Aopen
Ax6b (Motherboard,Diamond Mx300 (sound card),Usr 56K X2 Isa Modem,TNT2
Creative Labs 3d Blaster (video card), Western Digital 10 Gig Hard
Drive..ect..

I need help please....i can't find the problem....Please Help Me!!

ps: I downloaded you product from your web site and burned the Iso.

Comment 1 Michael Fulbright 2000-06-12 18:11:47 UTC
Does 6.2 help your situation?


Note You need to log in before you can comment on or make changes to this bug.